<bugID>1132105<Summary>Add a "loop animation" button to the animation inspector panel</Summary><Description>Most animations on websites only run once (usually sync'd to user events like scrolling or mouse movement), but that makes it hard to work on them with the browser devtools.
It would help if we could set any animation to repeat infinitely from the animation inspector so that it's then easy to tweak it from the rule-view.</Description></bugID>